Skip to main content
GET
/
v1
/
treasury
/
velocity
Velocity / throughput stats
curl --request GET \
  --url https://api.getsly.ai/v1/v1/treasury/velocity \
  --header 'Authorization: Bearer <token>'
{
  "inbound_cents": 123,
  "outbound_cents": 123,
  "net_cents": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.getsly.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).

Query Parameters

period
enum<string>
default:7d
Available options:
24h,
7d,
30d

Response

200 - application/json

Velocity

inbound_cents
integer
required
outbound_cents
integer
required
net_cents
integer
required